Bug 7124 - Sendmail does not create /etc/mail/relay-domains
Sendmail does not create /etc/mail/relay-domains
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-11-18 19:48 EST by tanner
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-03 21:28:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tanner 1999-11-18 19:48:58 EST
/etc/mail/relay-domains is set in the sendmail.cf file as the location for
domains to relay to, yet the install does not create this file.
Comment 1 Cristian Gafton 2000-02-03 21:28:59 EST
The file is dosumented in /usr/lib/sendmail-cf/README. The package does not
create a file for you because all it can do is to include an empty one, and we
don't want the risk of overwriting a previously existent file when sendmail is
upgraded on an older box.

Current versions of sendmail have switched to a better spam protection system.

Note You need to log in before you can comment on or make changes to this bug.